<?xml version="1.0"?>
<ProjectLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BuildLogs>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.18.52596</BuildNumber>
      <Comment>Upgrade DTS.Common.Security from .NET 4.5.2 to .NET 4.8</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DTS.Common.Security/branches/BRANCH_DEVEL_4_05/DTS.Common.Security.csproj</string>
      </ModifiedFiles>
      <User>JLawrence</User>
      <Date>2025-04-17T10:04:19</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.17.52591</BuildNumber>
      <Comment>29648;Meter mode in realtime under check channels displays incorrect color;FB29648</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/CollectDataSubControls/Realtime/MeterGraph.xaml.cs</string>
        <string>/Views/DTS.Suite/branches/BRANCH_MAINT_4_04/DataPRO/DataPRO/CollectDataSubControls/Realtime/MeterGraph.xaml.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-16T13:35:53</Date>
      <Fogbugz>29648</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.16.52588</BuildNumber>
      <Comment>43817 Limit GM change requests in Import Testsetup Wizard to when "Show Checkout button" selected FB43817</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DTS.Common.Import/branches/BRANCH_DEVEL_4_05/Persist/SaveTestSetup.cs</string>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Controls/TestSetups/Import/ViewModels/SummaryViewModel.cs</string>
        <string>/Code/DTS.Common.Import/branches/BRANCH_DEVEL_4_05/Persist/SaveTestSetup.cs</string>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Controls/TestSetups/Import/ViewModels/SummaryViewModel.cs</string>
      </ModifiedFiles>
      <User>FAtashband</User>
      <Date>2025-04-15T15:16:18</Date>
      <Fogbugz>43817</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.15.52587</BuildNumber>
      <Comment>Avoid Exceptions from scanning DAS while in the View Data or Export Data pages of TSR AIR Go.;FB 43571</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/TSRAIRGo/ViewModel/GoMainWindowViewModel.cs</string>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/TSRAIRGo/ViewModel/NavigationViewModel.cs</string>
      </ModifiedFiles>
      <User>JLawrence</User>
      <Date>2025-04-15T14:18:22</Date>
      <Fogbugz>43571</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.14.52586</BuildNumber>
      <Comment>Write TMATS file to Data/&lt;TestId&gt; folder, not just &lt;CurrentDirectory&gt;/DASConfigs folder.;FB 43789</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/IService/branches/BRANCH_DEVEL_4_05/Classes/TMTFile.cs</string>
      </ModifiedFiles>
      <User>JLawrence</User>
      <Date>2025-04-15T14:09:24</Date>
      <Fogbugz>43789</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.13.52582</BuildNumber>
      <Comment>43680;Units: table will only display 50 characters, no limit to characters when adding record but only 198 will be saved;FB43680</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Controls/Sensors and models/SensorInputControls/AnalogSingleAxisControl.xaml</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-14T11:29:23</Date>
      <Fogbugz>43680</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.12.52581</BuildNumber>
      <Comment>should use a new connection here to prevent an issue with open connection?</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DTS.Common.DataModel/branches/BRANCH_DEVEL_4_05/Common/TestSetupCollection.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-14T10:33:51</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.11.52580</BuildNumber>
      <Comment>43669;TestSetup - Diagnostic Options - Entering 8+ characters into "Prepare Hardware delay second(s)" field causes crash;FB43669</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Controls/TestSetups/EditTestSetupInfoControl.xaml.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-14T10:28:06</Date>
      <Fogbugz>43669</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.10.52579</BuildNumber>
      <Comment>43808;DataPRO hangs on startup if a Test Setup in the database is "dirty";FB43808</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DTS.Common.DataModel/branches/BRANCH_DEVEL_4_05/Common/TestSetupCollection.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-14T09:48:25</Date>
      <Fogbugz>43808</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.9.52572</BuildNumber>
      <Comment>Show/hide the Assembly, Usage Count, and Maximum Usage columns on the Preview step of Sensor Import, based on the "Do not allow data collection if sensor is overused" System Setting.;FB 43802;</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Controls/Sensors and models/SensorTableControl.cs</string>
      </ModifiedFiles>
      <User>JLawrence</User>
      <Date>2025-04-10T15:05:09</Date>
      <Fogbugz>43802</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.8.52558</BuildNumber>
      <Comment>I don't believe these files are needed anymore?</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DataPRO Installer/branches/BRANCH_DEVEL_4_05/DataPRO Installer.isl</string>
        <string>/Code/DataPRO Installer/branches/BRANCH_DEVEL_4_05/DataPRO Installer.isproj</string>
        <string>/Code/DataPRO Installer/branches/BRANCH_DEVEL_4_05/DataPRO Installer.vdproj</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-09T11:38:24</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.7.52557</BuildNumber>
      <Comment>dts.commmon was set for x64 for x86 build (weird)</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/DTS.Common.SharedResource/branches/BRANCH_DEVEL_4_05/DTS.Common.SharedResource.csproj</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-09T09:02:06</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>DATAPRO_DEVEL_4_05</ProjectName>
      <BuildNumber>4.5.6.52555</BuildNumber>
      <Comment>43703;Warning/Error messages appear multiple times in the Data Recorders Edit page;FB43703</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/DTS.Suite/branches/BRANCH_DEVEL_4_05/DataPRO/DataPRO/Pages/DAS/EditDASRecordPage.cs</string>
        <string>/Views/DTS.Suite/branches/BRANCH_MAINT_4_04/DataPRO/DataPRO/Pages/DAS/EditDASRecordPage.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2025-04-08T17:29:23</Date>
      <Fogbugz>43703</Fogbugz>
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
  </BuildLogs>
</ProjectLog>